body{
	margin:0px;
	padding:0px;
	font-size:12px;
}
a:link,a:visited{
	font-size:12px;
	color:#000000;
	text-decoration:none;
}
a:hover,a:active{
	font-size:12px;
	color:#ff0000;
	text-decoration:none;
}
td{
	font-size:12px;
	line-height:20px;
}
form{margin:0px; padding:0px}
.btn_01{
	background:url(http://www.ayeso.com/images/btn_06.gif);
	font-size:12px;
	text-align:center;
	padding:2px;
	border-style:none;
	height:22px;
	width:56px;
	cursor:hand;
}
.btn_02{
	background:url(http://www.ayeso.com/images/btn_02.gif);
	font-size:12px;
	text-align:center;
	padding:2px;
	border-style:none;
	height:22px;
	width:100px;
	cursor:hand;
}
.btn_03{
	background:url(http://www.ayeso.com/images/btn_03.gif);
	font-size:12px;
	text-align:center;
	padding:2px;
	border-style:none;
	height:22px;
	width:100px;
	cursor:hand;
}
.btn_04{
	background:url(http://www.ayeso.com/images/btn_01.gif);
	font-size:12px;
	text-align:center;
	padding:2px;
	border-style:none;
	height:22px;
	width:100px;
	cursor:hand;
}
.btn_05{
	background:url(http://www.ayeso.com/images/btn_05.gif);
	font-size:12px;
	text-align:center;
	padding:2px;
	border-style:none;
	height:22px;
	width:100px;
	cursor:hand;
}
.tbl_gray{
	border:#CCCCCC 1px solid
}
.tbl_top5px{
	margin-top:5px
}
.inputbox {
	border-right: #ffffff 1px groove; border-top: #ffffff 1px groove; font-size: 12px; border-left: #ffffff 1px groove; color: #0000ff; border-bottom: #ffffff 1px groove; height: 18px; background-color: #f5f5f3
}
.red{
	color:#FF0000;
}
.blue{
	color:#0000FF;
}
.bold{
	font-weight:bold;
}
.l_title{
	color:#FFFFFF;
	font-weight:bold;
	margin-top:3px;
	margin-left:12px;
}
.l_content{
	padding:6px;
}
.title_text{
	color:#FFFFFF;
	font-weight:bold;
	text-align:center;
	padding-top:3px;
}
.newline{
	line-height:3px;
}
.link_more{
	text-align:right;
	padding-top:7px;
	padding-right:5px;
}
.font_14px
{
	font-size:14px;
}
.form_btn{
	background:url(http://www.ayeso.com/images/btn_07.gif);
	font-size:12px;
	text-align:center;
	padding:2px;
	border-style:none;
	height:22px;
	width:85px;
	cursor:hand;
}
ul{list-style:none; padding:0px; margin:0px}
.nav{height:25px;clear:both;background:url(http://www.ayeso.com/images/bg_nav.gif);line-height:22px;border-bottom:1px solid #1B5DA6; padding-left:8px;}
.nav ul{width:950px}
.nav a{color:#fff;text-decoration:none;display:block;float:left;height:20px;padding:2px 6px 0}
.nav a:visited{color:#fff;}
.nav a:hover{padding-left:9px;padding-right:9px}
.nav li{float:left;margin-top:1px;text-align:center;margin-right:2px;height:22px}
.nav li a:hover,.nav li.on{background:url(http://www.ayeso.com/images/bg_nav_hover.gif) repeat-x;border:1px solid #000;}
.nav li.on a,.nav li a:hover{padding:0px 5px 0}
.nav li.on a:hover{border:0;}
.nav li a:hover{color:#FFF;}

#menu_right {height: 22px; margin-top:2px; clear:both}
#menu_right ul,li{margin:0px; padding:0px;}
#menu_right li {float: left; height: 21px; border: 1px solid #6290D1; border-width: 0 1px 1px; margin: 0 1px 0 0; }
#menu_right li a {display: block; height: 20px; line-height: 20px; border: 1px solid #CADAEF; border-width: 0 1px 1px; color: #FFFF00; background: url(http://www.ayeso.com/images/topmenu_button.gif); padding: 0 7px; float: left;}
#menu_right li a:hover {text-decoration: none; background: url(http://www.ayeso.com/images/topmenu_button.gif) 0 -22px; }
#menu_right li span {display: block; height: 20px; line-height: 20px; border: 1px solid #CADAEF; border-width: 0 1px 1px; color: #ffff00; background: url(http://www.ayeso.com/images/topmenu_button_tip.gif); padding: 0 12px; float: left;}

.f13 td{
	font-size:13px;
}
.f13 a:link, .f13 a:visited{
	font-size:13px;
}
.logotext {
	line-height: 15px;
	/*letter-spacing:5px;*/
}